@charset "utf-8";
/* # =================================================================
   # Top
   # ================================================================= */
#mv {
    width: 100%;
    background: #7bd7fa;
    text-align: center;
}
#mv h1 {
    line-height: 0;
}
#mv img {
    width: 100%;
    max-width: 1300px;
}
/*******************************************/
#copy {
  margin: 80px 0;
}
p.catch_copy {
    font-size: 36px;
    text-align: center;
}
p.catch_text {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
}
/*******************************************/
#profile {
    background: #3fbcf5;
}
ul.profile {
    width: 100%;
    max-width: 620px;
    margin: 0 auto;
    display: flex;
    padding: 60px 0 40px;
}
ul.profile li {
    color: #fff;
    font-size: 20px;
}
ul.profile li img {
    width: 100%;
    max-width: 100%;
}
ul.profile li:last-child {
    margin: 40px 55px;
    color: #fff;
}
ul.profile li:last-child p {
    color: #fff;
}
ul.profile li p.name {
    font-size: 60px;
    margin: 20px 0 0;
}
ul.profile li p.name_eng {
    font-size: 18px;
    margin: -5px 0 40px;
    font-weight: bold;
}
/*******************************************/
#product {
    margin: 100px 0;
}
ul.product_cont {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    max-width: 980px;
    margin: 60px auto 20px;
}
ul.product_cont li {
    margin: 10px;
}
/*******************************************/
.menu_point_cont {
    background: #beedff;
    margin: 60px 0 100px;
    padding: 60px 0;
}
.menu_ttl {
    position: relative;
    width: 100%;
    max-width: 980px;
    margin: 0 auto;
    padding: 15px 0;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    background: #001952;
}
.menu_ttl:after {
    position: absolute;
    bottom: -22px;
    left: 0;
    right: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
    box-sizing: border-box;
    width: 12px;
    height: 12px;
    border: 12px solid transparent;
    border-top: 12px solid #001952;
}

ul.menu_point {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 980px;
    margin: 40px auto 0px;
    justify-content: space-between;
}
ul.menu_point_card {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    width: 48.6%;
    background: #fff;
    border-radius: 8px;
    min-height: 190px;
    margin-bottom: 30px;
    box-shadow: 0 0px 15px 0 rgb(0 0 0 / 5%);
}
ul.menu_point_card li {
    align-items: center;
    display: flex;
}
ul.menu_point_card li:first-child {
    position: relative;
    width: 30%;
    min-width: 80px;
    text-align: center;
    background: #eee;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px 0 0 8px;
}
ul.menu_point_card li:first-child:after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: -14px;
    margin: auto;
    content: "";
    vertical-align: middle;
    box-sizing: border-box;
    width: 8px;
    height: 8px;
    border: 8px solid transparent;
    border-left: 8px solid #eee;
}
ul.menu_point_card li:last-child {
    margin: 20px 20px;
}
ul.menu_point_card li p {
    font-size: 16px;
    font-weight: bold;
}
/*******************************************/
.flow_cont {
    width: 100%;
    max-width: 680px;
    height: 120px;
    margin: 180px auto 80px;
    background: #57cdfc;
    padding: 0px 60px;
    border-radius: 60px;
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.flow_cont:before {
    position: absolute;
    bottom: -28px;
    left: 0;
    right: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
    box-sizing: border-box;
    width: 15px;
    height: 15px;
    border: 15px solid transparent;
    border-top: 14px solid #57cdfc;
}
.flow_cont p {
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    position: relative;
    margin-left: 20px;
}
.flow_cont:after {
    content: url(../img/top/img_noriko2.png);
    position: absolute;
    bottom: -5px;
    right: 60px;
}

.flow_menu {
    background-color: #fff;
    border-radius: 15px;
    position: relative;
    width: calc(100% - 6px);
    max-width: 980px;
    margin: 0 auto;
    padding: 70px 0px 10px 70px;
    box-shadow: 0 0px 20px 0 rgb(0 0 0 / 30%);
}
.flow_menu:after {
    background: linear-gradient(to bottom left, #08a1e9 0%, #0f4783 100%);
    border-radius: 18px;
    content: "";
    position: absolute;
    bottom: -3px;
    left: -3px;
    right: -3px;
    top: -3px;
    z-index: -1;
}
.flow_menu ul.flow_step {
    display: flex;
    flex-wrap: nowrap;
    margin-bottom: 60px;
    position: relative;
    align-items: center;
}
.flow_menu ul.flow_step li:first-child {
    width: 100px;
    min-width: 100px;
    height: 100px;
    border-radius: 50%;
    align-items: center;
    display: flex;
    justify-content: center;
    position: relative;
}
.flow_menu ul.flow_step.step01 li:first-child {
    background: #00cdff;
}
.flow_menu ul.flow_step.step02 li:first-child {
    background: #00a7ff;
}
.flow_menu ul.flow_step.step03 li:first-child {
    background: #007df2;
}
.flow_menu ul.flow_step.step04 li:first-child {
    background: #0054c6;
}
.flow_menu ul.flow_step.step05 li:first-child {
    background: #0036b2;
}
.flow_menu ul.flow_step.step06 li:first-child {
    background: #002b8b;
}
.flow_menu ul.flow_step:not(:last-child) li:first-child:after {
    content: "";
    display: block;
    width: 2px;
    height: 60px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -60px;
}
.flow_menu ul.flow_step.step01 li:first-child:after {
    background: linear-gradient(to bottom, #00cdff 0%, #00a7ff 100%);
}
.flow_menu ul.flow_step.step02 li:first-child:after {
    background: linear-gradient(to bottom, #00a7ff 0%, #007df2 100%);
}
.flow_menu ul.flow_step.step03 li:first-child:after {
    background: linear-gradient(to bottom, #007df2 0%, #0054c6 100%);
}
.flow_menu ul.flow_step.step04 li:first-child:after {
    background: linear-gradient(to bottom, #0054c6 0%, #0036b2 100%);
}
.flow_menu ul.flow_step.step05 li:first-child:after {
    background: linear-gradient(to bottom, #0036b2 0%, #002b8b 100%);
}
.flow_menu ul.flow_step li:last-child {
    padding: 0 30px;
}
.flow_menu ul.flow_step p {
    font-size: 18px;
    font-weight: bold;
}
.flow_menu ul.flow_step.step01 li p {
    color: #00cdff;
}
.flow_menu ul.flow_step.step02 li p {
    color: #00a7ff;
}
.flow_menu ul.flow_step.step03 li p {
    color: #007df2;
}
.flow_menu ul.flow_step.step04 li p {
    color: #0054c6;
}
.flow_menu ul.flow_step.step05 li p {
    color: #0036b2;
}
.flow_menu ul.flow_step.step06 li p {
    color: #002b8b;
}
.flow_menu ul.flow_step li p.flow_ttl {
    font-size: 24px;
    font-weight: bold;
}
ul.btn_box {
    display: flex;
    width: 100%;
    max-width: 980px;
    margin: 40px auto 0;
    justify-content: space-around;
}

/* # =================================================================
   # consulting
   # ================================================================= */
section.mv_cont {
    width: 100%;
    min-height: 400px;
    position: relative;
}
section.mv_cont img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
section#consulting_mv {
    background: url(../img/consulting/mv_consulting.png) no-repeat;
    background-size: cover;
    background-position: center center;
}
section#marketing_mv {
    background: url(../img/marketing/mv_marketing.png) no-repeat;
    background-size: cover;
    background-position: center center;
}
section#branding_mv {
    background: url(../img/branding/mv_branding.png) no-repeat;
    background-size: cover;
    background-position: center center;
}
section#material_mv {
    background: url(../img/material/mv_material.png) no-repeat;
    background-size: cover;
    background-position: center center;
}
section#planning_mv {
    background: url(../img/planning/mv_planning.png) no-repeat;
    background-size: cover;
    background-position: center center;
}
section#web_mv {
    background: url(../img/website/mv_website.png) no-repeat;
    background-size: cover;
    background-position: center center;
}
section#training_mv {
    background: url(../img/training/mv_training.png) no-repeat;
    background-size: cover;
    background-position: center center;
}
/*******************************************/
.consulting_menu_cont {
    width: 100%;
    max-width: 1040px;
    margin: 60px auto 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
ul.consulting_menu_card {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px;
    width: 48%;
    max-height: 186px;
    border-radius: 15px;
    box-shadow: 0 0px 10px 0 rgb(0 0 0 / 8%);
}
ul.consulting_menu_card li:first-child img {
    border-radius: 15px 0 0 15px;
}
ul.consulting_menu_card li:last-child {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    width: calc(100% - 259px);
}
ul.consulting_menu_card li:last-child span {
    margin: 15px 0 0;
    min-height: 45px;
}
ul.consulting_menu_card li:last-child p {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin: 15px 0 15px;
    min-height: 40px;
}

ul.consulting_menu_card li:last-child .btn {
    border: 1px solid #e40580;
    padding: 4px 0;
    width: 160px;
}
/*******************************************/
#description {
    background: #f5f5f5;
    width: 100%;
    padding: 40px 0;
    margin-bottom: 80px;
}
#description p {
    width: 100%;
    max-width: 690px;
    margin: 0 auto;
    color: #001952;
    font-size: 16px;
    font-weight: bold;
}
#description.consul p {
    font-size: 20px;
}
/*******************************************/
ul.case_cont {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 980px;
    margin: 60px auto 80px;
    justify-content: space-between;
}
ul.case_cont li {
    width: 48%;
    border-radius: 15px;
    padding: 40px 25px;
    position: relative;
    background-color: #fff;
}
ul.case_cont li:after {
    background: linear-gradient(to bottom left, #08a1e9 0%, #0f4783 100%);
    border-radius: 16px;
    content: "";
    position: absolute;
    bottom: -1px;
    left: -1px;
    right: -1px;
    top: -1px;
    z-index: -1;
}
ul.case_cont li p {
    font-size: 16px;
    /* font-weight: 600; */
}
ul.case_cont li p.case_ttl {
    font-size: 20px;
    font-weight: bold;
    color: #00479d;
    position: relative;
    padding: 10px;
    padding-left: 70px;
    margin: 0 0 20px;
}
ul.case_cont li p.case_ttl.minh {
    padding: 25px 10px 25px 70px;
}
ul.case_cont li p.case_ttl:before {
    position: absolute;
    display: block;
    width: 51px;
    height: 51px;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}
ul.case_cont li.case01 p.case_ttl:before {
    content: url(../img/common/ico_case01.png);
}
ul.case_cont li.case02 p.case_ttl:before {
    content: url(../img/common/ico_case02.png);
}
ul.case_cont li.case03 p.case_ttl:before {
    content: url(../img/common/ico_case03.png);
}
ul.case_cont li.case04 p.case_ttl:before {
    content: url(../img/common/ico_case04.png);
}
ul.case_cont li:nth-child(n + 3) {
    margin-top: 30px;
}
ul.case_cont li .case_img {
    width: calc(112% - 2px);
    margin: 20px -5.8%;
    padding: 30px 0;
    background: #f5f5f5;
    display: block;
    text-align: center;
}
ul.case_cont li .case_img img {
    width: 85%;
}
/*******************************************/
.flow_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  max-width: 680px;
  margin: 0 auto;
}
.flow_box.fb680 {
  max-width: 680px;
}
.flow_box.fb980 {
  max-width: 980px;
}
.flow_box ul.flow_step {
    display: flex;
    width: 300px;
    border-radius: 15px;
    flex-direction: column;
    align-items: stretch;
    margin-bottom: 60px;
    position: relative;
}
.flow_box ul.flow_step + ul.flow_step {
    margin-left: 40px;
}
.flow_box ul.flow_step + ul.flow_step:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: -1.6rem;
    margin: auto;
    content: "";
    vertical-align: middle;
    box-sizing: border-box;
    width: 12px;
    height: 12px;
    border: 12px solid transparent;
    border-left: 12px solid #aaa;
}
.flow_box ul.flow_step.step01 {
    border: 2px solid #00cdff;
}
.flow_box ul.flow_step.step02 {
    border: 2px solid #00a7ff;
}
.flow_box ul.flow_step.step03 {
    border: 2px solid #007df2;
}
.flow_box ul.flow_step.step04 {
    border: 2px solid #0054c6;
}
.flow_box ul.flow_step.step05 {
    border: 2px solid #0054c6;
}
.flow_box ul.flow_step.step06 {
    border: 2px solid #0054c6;
}
.flow_box ul.flow_step li:first-child {
    margin: 30px 0 20px;
    text-align: center;
}
.flow_box ul.flow_step li:first-child.minh60 {
    min-height: 60px;
}
.flow_box ul.flow_step li p.flow_ttl {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}
.flow_box ul.flow_step.blue01 li p.flow_ttl {
    color: #00cdff;
}
.flow_box ul.flow_step.blue02 li p.flow_ttl {
    color: #00a7ff;
}
.flow_box ul.flow_step.blue03 li p.flow_ttl {
    color: #007df2;
}
.flow_box ul.flow_step.blue04 li p.flow_ttl {
    color: #0054c6;
}
.flow_box ul.flow_step.blue05 li p.flow_ttl {
    color: #0054c6;
}
.flow_box ul.flow_step.blue06 li p.flow_ttl {
    color: #0054c6;
}
.flow_box ul.flow_step li:last-child {
    background: #f5f5f5;
    height: 100%;
    border-radius: 0px 0px 15px 15px;
    padding: 20px 20px 40px;
    display: flex;
}
.flow_box ul.flow_step li:last-child p {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.7;
}
.flow_box ul.flow_step li:first-child:before {
    content: "";
    display: block;
    position: absolute;
    top: -15px;
    left: 0;
    right: 0;
    margin: auto;
    width: 165px;
    text-align: center;
    padding: 15px 0;
    border-radius: 30px;
}
.flow_box ul.flow_step.blue01 li:first-child:before {
    background: #00cdff;
}
.flow_box ul.flow_step.blue02 li:first-child:before {
    background: #00c5ff;
}
.flow_box ul.flow_step.blue03 li:first-child:before {
    background: #00a7ff;
}
.flow_box ul.flow_step.blue04 li:first-child:before {
    background: #007df2;
}
.flow_box ul.flow_step.blue05 li:first-child:before {
    background: #0054c6;
}
.flow_box ul.flow_step.blue06 li:first-child:before {
    background: #002b8b;
}
.flow_box ul.flow_step li:first-child:after {
    content: "";
    position: absolute;
    display: block;
    width: 44px;
    height: 18px;
    top: -8px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
}
.flow_box ul.flow_step.step01 li:first-child:after {
    background: url(../img/common/ico_step1.png) no-repeat;
    background-size: cover;
}
.flow_box ul.flow_step.step02 li:first-child:after {
    background: url(../img/common/ico_step2.png) no-repeat;
    background-size: cover;
}
.flow_box ul.flow_step.step03 li:first-child:after {
    background: url(../img/common/ico_step3.png) no-repeat;
    background-size: cover;
}
.flow_box ul.flow_step.step04 li:first-child:after {
    background: url(../img/common/ico_step4.png) no-repeat;
    background-size: cover;
}
.flow_box ul.flow_step.step05 li:first-child:after {
    background: url(../img/common/ico_step5.png) no-repeat;
    background-size: cover;
}
.flow_box ul.flow_step.step06 li:first-child:after {
    background: url(../img/common/ico_step6.png) no-repeat;
    background-size: cover;
}
.flow_box:last-of-type ul.flow_step {
    margin-bottom: 20px;
}
.flow_box ul.flow_step p span {
    font-size: 13px;
    font-weight: bold;
}
p.caution {
    width: 100%;
    max-width: 980px;
    margin: 0 auto;
    font-size: 12px;
}
/* # =================================================================
   # material_pamphlet
   # ================================================================= */
ul.pamphlet_cont {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 880px;
    margin: 40px auto 60px;
    justify-content: space-between;
}
ul.pamphlet_cont.sp {
    display: none;
}
ul.pamphlet_cont li {
    margin: 5px 0 10px;
}

.modal_box {
    position: fixed;
    z-index: 7777;
    display: none;
    margin: 0;
    padding: 0;
    border: none;
    text-align: center;
    box-sizing: border-box;
}
.modal_box img {
    max-height: 60vh;
    max-width: 60vw;
}
.modal_bg {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 6666;
    display: none;
    width: 100%;
    height: 120%;
    background-color: rgba(0,0,0,0.7);
}
/*******************************************/
.link_area {
    overflow: hidden;
    max-width: 410px;
    margin: 60px auto 0;
    text-align: center;
}
.link_area .modal_link {
    display: inline;
}
.modal_box span {
    --swiper-navigation-color: #e40580 !important;
    background: #ffffff;
    width: 8vh;
    max-width: 50px;
    height: 8vh;
    max-height: 50px;
    border-radius: 50px;
    border: 1px solid #e40580;
}
.modal_box span.next, .modal_box span.prev {
    position: absolute;
    top: 50%;
    /* width: calc(var(--swiper-navigation-size)/ 44 * 27); */
    /* height: var(--swiper-navigation-size); */
    margin-top: calc(0px - (var(--swiper-navigation-size)/ 2));
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--swiper-navigation-color,var(--swiper-theme-color));
}
.modal_box span.next {
    right: -3vh !important;
    margin: auto;
}
.modal_box span.prev {
    left: -3vh !important;
    margin: auto;
}
.modal_box span:after {
    letter-spacing: 0;
    text-transform: none;
    font-variant: initial;
    line-height: 1;
}
.modal_box span.prev:after {
    content: '<';
}
.modal_box span.next:after {
    content: '>';
}
.link-area ul li.modal_link:first-child a {
    float: left;
}
.link-area ul li.modal_link:last-child a {
    float: right;
}


/* # =================================================================
   # profile
   # ================================================================= */
section#profile_mv {
    background: #9fe2fc;
}
/*******************************************/
.performance_cont {
    width: 100%;
    max-width: 980px;
    margin: 60px auto 80px;
    border-radius: 30px;
    padding: 40px 70px 60px;
    position: relative;
    background-color: #fff;
}
.performance_cont:after {
    background: linear-gradient(to bottom left, #08a1e9 0%, #0f4783 100%);
    border-radius: 33px;
    content: "";
    position: absolute;
    bottom: -3px;
    left: -3px;
    right: -3px;
    top: -3px;
    z-index: -1;
}
.performance_cont ul {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: flex-start;
    margin: 30px 0 0;
}
.performance_cont ul li {
    width: 50%;
}

/* # =================================================================
   # course
   # ================================================================= */
section#fee_mv {
    background: url(../img/fee/mv_fee.png) no-repeat;
    background-size: cover;
    background-position: center center;
}
/*******************************************/
.trial_cont {
    width: 100%;
    max-width: 880px;
    margin: 60px auto 40px;
    background: #08a1e9;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.trial_cont_ttl {
    margin: 30px 0;
    text-align: center;
}
.trial_cont_ttl p {
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    margin: 15px 0 10px;
}
.trial_cont_price {
    margin: 30px;
}
.trial_cont_price p.price {
    font-size: 30px;
    font-weight: bold;
    color: #fff;
}
.trial_cont_price p.detail {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    border-top: 1px solid #fff;
    margin: 30px 0 0;
    padding: 30px 0 0;
}
.trial_cont_price p.detail span {
    color: #fff;
    font-size: 13px;
    font-weight: bold;
}

/* # =================================================================
   # faq
   # ================================================================= */
ul.faq_cont {
    width: 100%;
    max-width: 880px;
    margin: 30px auto;
    border-radius: 15px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
    position: relative;
    background-color: #fff;
}
ul.faq_cont:last-of-type {
    margin: 30px auto 80px;
}
ul.faq_cont:after {
    background: linear-gradient(to bottom left, #08a1e9 0%, #0f4783 100%);
    border-radius: 16px;
    content: "";
    position: absolute;
    bottom: -1px;
    left: -1px;
    right: -1px;
    top: -1px;
    z-index: -1;
}
ul.faq_cont li {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
}
ul.faq_cont li.answer {
    border-top: 1px solid #ccc;
    margin-top: 20px;
    padding-top: 20px;
    align-items: flex-start;
}
ul.faq_cont li.question:before {
    content: url(../img/faq/ico_q.png);
    display: inline-block;
}
ul.faq_cont li.answer:before {
    content: url(../img/faq/ico_a.png);
    display: inline-block;
}
ul.faq_cont li p {
    margin-left: 10px;
    font-size: 14px;
}

/* # =================================================================
   # company
   # ================================================================= */
.compant_cont {
    width: 100%;
    max-width: 880px;
    margin: 60px auto 80px;
    border-radius: 15px;
    padding: 30px 30px 60px;
    position: relative;
    background-color: #fff;
}
.compant_cont:after {
    background: linear-gradient(to bottom left, #08a1e9 0%, #0f4783 100%);
    border-radius: 17px;
    content: "";
    position: absolute;
    bottom: -3px;
    left: -3px;
    right: -3px;
    top: -3px;
    z-index: -1;
}

.compant_cont table {
    width: 100%;
    max-width: 840px;
    margin: 0px auto;
    border-radius: 20px;
    border-collapse: collapse;
}
.compant_cont table th {
    width: 20%;
    text-align: left;
    padding: 15px;
    vertical-align: top;
}
.compant_cont table td {
    width: 70%;
    text-align: left;
    padding: 15px;
    vertical-align: top;
}
.compant_cont table tr:not(:last-child) th,
.compant_cont table tr:not(:last-child) td {
    border-bottom: 1px solid #ccc;
}


/* # =================================================================
   # company
   # ================================================================= */
.gallery-top {
    background: url(../img/performance/mv_performance_bg.png) repeat-x;
    background-size: 100% 400px;
}
.gallery-top .swiper-wrapper {
    height: 400px;
    max-height: 400px;
    background-size: contain;
}
.gallery-top .swiper-slide {
    background-position: center;
    background-size: contain;
}

.gallery-thumbs {
    overflow: initial !important;
}
.gallery-thumbs .swiper-wrapper {
    width: 100%;
    max-width: 880px;
    height: 660px;
    margin: 30px auto 80px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.gallery-thumbs .swiper-wrapper > div {
    width: 200px !important;
    height: 200px !important;
    margin: 10px;
}


.swiper-button-next.swiper-button-white, .swiper-button-prev.swiper-button-white {
    --swiper-navigation-color: #e40580 !important;
    background: #ffffff;
    width: 60px;
    height: 60px;
    border-radius: 50px;
    border: 1px solid #e40580;
}
.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after,
.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after {
    font-size: 24px !important;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    left: 0 !important;
    right: 70vw !important;
    margin: auto;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    right: 0 !important;
    left: 70vw !important;
    margin: auto;
}

/* # =================================================================
   # contact
   # ================================================================= */
.contact_cont {
    width: 100%;
    max-width: 810px;
    margin: 40px auto;
}

form .contact_cont > div {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
    align-items: center;
    position: relative;
}
form .contact_cont > div.textbox_area {
    align-items: baseline;
}
form .contact_cont > div label {
    font-size: 14px;
    font-weight: bold;
    width: 250px;
}
form .contact_cont > div label span {
    color: #ff0000;
    font-size: 12px;
    padding-left: 3px;
    font-weight: bold;
}
form .contact_cont > div > *:last-child {
    width: 100%;
}
form .contact_cont > div > span {
    text-align: left;
    background: #f5f5f5;
    border-radius: 10px;
    padding: 20px;
    font-size: 14px;
    width: 100%;
}
form .contact_cont input[type="text"] {
    text-align: left;
    border: 1px solid#aaa;
    border-radius: 10px;
    padding: 20px;
    font-size: 14px;
    width: 100%;
}
form .contact_cont input[type="email"] {
    border: 1px solid#aaa;
    border-radius: 10px;
    padding: 20px;
    font-size: 14px;
}
form .contact_cont input[type="text"].has-success,
form .contact_cont input[type="text"].formrun-has-success {
    border-color: #5cb85c;
}
form .contact_cont input[type="text"].has-danger,
form .contact_cont input[type="text"].formrun-has-error {
    border-color: #bf0000;
}
form .contact_cont select {
    text-align: left;
    border: 1px solid#aaa;
    border-radius: 10px;
    padding: 20px;
    font-size: 14px;
    width: 100%;
}
form .contact_cont select.has-success {
    border-color: #5cb85c;
}
form .contact_cont select.has-danger {
    border-color: #bf0000;
}
form .contact_cont select:invalid {
  color: #757575;
}
form .contact_cont textarea {
    text-align: left;
    border: 1px solid#aaa;
    border-radius: 10px;
    padding: 20px;
    font-size: 14px;
    width: 100%;
    height: 300px;
}
form .contact_cont textarea.formrun-has-success {
    border-color: #5cb85c;
}
form .contact_cont textarea.formrun-has-error {
    border-color: #bf0000;
}

form .contact_cont > div.formrun-system-show {
    display: block;
    width: 52%;
    color: #fff;
    font-size: 14px;
    border-radius: 5px;
    padding: 10px 15px;
    background: #bf0000;
    margin: -30px auto 40px;
    text-align: center;
}
.formrun-system-show:after {
    position: absolute;
    top: -22px;
    left: 0;
    right: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
    box-sizing: border-box;
    width: 12px;
    height: 12px;
    border: 12px solid transparent;
    border-bottom: 12px solid #bf0000;
}

.contact_submit {
    width: 100%;
    background: #f5f5f5;
    padding: 40px 0 80px;
}
.contact_submit > p {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}
.privacy_policy {
    width: 100%;
    max-width: 880px;
    background: #fff;
    margin: 30px auto 40px;
    border: 1px solid #aaa;
    padding: 20px;
    height: 300px;
    overflow: visible scroll;
}
.privacy_policy p {
    font-size: 14px;
    line-height: 1.7;
}
ul.btn_box.submit {
    justify-content: center;
}
a.btn.btn-default.formrun-system-show {
    margin-right: 180px;
}
/* # =================================================================
   # contact_submit
   # ================================================================= */
p.submit_text {
    width: 880px;
    padding: 20px 0;
    margin: 40px auto 80px;
    line-height: 1.7;
}